.subjects {
	position: relative;
	.map {
		position: absolute;
		right: 0;
		top: 90%;
		transform:translateY(-90%);
		z-index: -1;
	}
  .subject {
	.card {
	  .img-wrap {
		position: relative;
		overflow: hidden;
		&:before {
		  content:"";
		  position: absolute;
		  top:5%;
		  left:50%;
		  transform:translateX(-50%);
		  width:95%;
		  height:100%;
		  border-top:6px solid $secondary;
		  border-right:6px solid $secondary;
		  border-left:6px solid $secondary;
		  border-top-right-radius:4px;
		  border-top-left-radius:4px;
		}
	  }
	}
  }
}
